

#portfolio-hover-cursor {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    pointer-events: none;
    z-index: 99999;
    transform: translate3d(0,0,0);
}
#portfolio-hover-cursor-image {
    display:block;
    max-width:none;
    width:auto;
    height:auto;
}
.portfolio-card.img-cursor,
.portfolio-card.img-cursor a {
    cursor: none;
}
